@font-face {
	font-family: 'Eusthalia Clean';
	font-weight: 400;
	font-style: normal;
	src: url(../woff/eusthaliaclean.woff);
}

@font-face {
	font-family: 'Eusthalia Sans';
	font-weight: 400;
	font-style: normal;
	src: url(../woff/eusthaliasans.woff);
}

@font-face {
	font-family: 'Akrobat';
	font-weight: 700;
	font-style: normal;
	src: url(../woff/akrobat-bold.woff);
}

@font-face {
	font-family: 'Akrobat';
	font-weight: 300;
	font-style: normal;
	src: url(../woff/akrobat-regular.woff);
}

@font-face {
	font-family: 'Akrobat';
	font-weight: 500;
	font-style: normal;
	src: url(../woff/akrobat-semibold.woff);
}

@font-face {
	font-family: 'Akrobat';
	font-weight: 900;
	font-style: normal;
	src: url(../woff/akrobat-extrabold.woff);
}

